[info]
port = 5000
locked = true
ircv3 = false

[network "LocalHost"]
host = "127.0.0.1"
ssl = false
port = 6667

[user "Xena"]
authmethod = password # hard-coded as "memes"
id = amusement
numeric = 69
gecos = Xena Xena Xena
autojoin = "#foo,#bar"

[database]
driver = sqlite3
connection = "./var/scream.db"
# Ignore for now